<?php

namespace App\Http\Requests\SocialMedia;

use App\Http\Requests\Base\BaseRequest;

class CreateSocialMediaRequest extends BaseRequest
{
  
    public function rules()
    {
        return [
            'link' => 'required|string',
            'image' => 'required|image',
            'is_active' => 'required|boolean',
        ];
    }
  
}
